body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	color: #000000;
	background-color: #677E52;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #677E52;
	text-decoration: none;
}
a:hover {
	color: #BBC795;
	text-decoration: none;
}
ul {
	list-style-type: disc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
	color: #895800;
}

a:visited {
	color: #999999;
	text-decoration: none;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	font-weight: normal;
	color: #895800;
	text-align: left;
}
.span-b {
	font-weight: bold;
}
.span_font_10px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 100%;
}
.padding_left_right_15px {
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #000000;
	text-align: left;
	letter-spacing: 2px;
}
.footer_padding {
	padding-bottom: 1px;
	padding-top: 3px;
	background-color: #BDC794;
}
.border_2px_bottom {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #657e52;
}
.header_padding {
	padding-top: 3px;
	background-color: #BDC794;
}
.padding_bottom_15px {
	padding-bottom: 15px;
}
.padding_left_15px {
	padding-left: 15px;
}
.padding_right_15px {
	padding-right: 15px;
}
